felix-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From pde...@apache.org
Subject svn commit: r1733828 - /felix/site/trunk/content/documentation/subprojects/apache-felix-dependency-manager/tutorials/getting-started.mdtext
Date Sun, 06 Mar 2016 18:52:36 GMT
Author: pderop
Date: Sun Mar  6 18:52:36 2016
New Revision: 1733828

URL: http://svn.apache.org/viewvc?rev=1733828&view=rev
Log:
added note about java8 jdk version.

Modified:
    felix/site/trunk/content/documentation/subprojects/apache-felix-dependency-manager/tutorials/getting-started.mdtext

Modified: felix/site/trunk/content/documentation/subprojects/apache-felix-dependency-manager/tutorials/getting-started.mdtext
URL: http://svn.apache.org/viewvc/felix/site/trunk/content/documentation/subprojects/apache-felix-dependency-manager/tutorials/getting-started.mdtext?rev=1733828&r1=1733827&r2=1733828&view=diff
==============================================================================
--- felix/site/trunk/content/documentation/subprojects/apache-felix-dependency-manager/tutorials/getting-started.mdtext
(original)
+++ felix/site/trunk/content/documentation/subprojects/apache-felix-dependency-manager/tutorials/getting-started.mdtext
Sun Mar  6 18:52:36 2016
@@ -11,7 +11,7 @@ The following paragraphs will show vario
 
 To use the dependency manager, you should put the `org.apache.felix.dependencymanager.jar`
in your classpath while compiling and in your OSGi framework when running.
 
-Java 8 is required since the dependency manager R8 release.
+A recent java 8 jdk is required since the dependency manager r8 (the dm r8 release has been
built and tested using java version 1.8.74).
 
 ## Registering a service
 



Mime
View raw message